//
// Este archivo ha sido generado por la arquitectura JavaTM para la implantación de la referencia de enlace (JAXB) XML v2.3.0-b170202.1032 
// Visite <a href="https://jaxb.java.net/">https://jaxb.java.net/</a> 
// Todas las modificaciones realizadas en este archivo se perderán si se vuelve a compilar el esquema de origen. 
// Generado el: 2023.02.10 a las 12:40:39 PM CET 
//

package com.ejie.ad74a.ws.client.libroRegistro.model.notification;

import javax.xml.bind.annotation.XmlRegistry;

/**
 * This object contains factory methods for each Java content interface and Java
 * element interface generated in the com.ejie.ad74a.model.notification package.
 * <p>
 * An ObjectFactory allows you to programatically construct new instances of the
 * Java representation for XML content. The Java representation of XML content
 * can consist of schema derived interfaces and classes representing the binding
 * of schema type definitions, element declarations and model groups. Factory
 * methods for each of these are provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

	/**
	 * Create a new ObjectFactory that can be used to create new instances of schema
	 * derived classes for package: com.ejie.ad74a.model.notification
	 * 
	 */
	public ObjectFactory() {
	}

	/**
	 * Create an instance of {@link NotificationBody }
	 * 
	 */
	public NotificationBody createNotificationBody() {
		return new NotificationBody();
	}

	/**
	 * Create an instance of {@link CallerInfo }
	 * 
	 */
	public CallerInfo createCallerInfo() {
		return new CallerInfo();
	}

	/**
	 * Create an instance of {@link NotificationBody.Property }
	 * 
	 */
	public NotificationBody.Property createNotificationBodyProperty() {
		return new NotificationBody.Property();
	}

	/**
	 * Create an instance of {@link Context }
	 * 
	 */
	public Context createContext() {
		return new Context();
	}

	/**
	 * Create an instance of {@link CallerInfo.Property }
	 * 
	 */
	public CallerInfo.Property createCallerInfoProperty() {
		return new CallerInfo.Property();
	}

}
